<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasFollowPersonMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasFollowPerson">
        <id column="person_code" property="personCode"/>
        <result column="follow_people_type" property="followPeopleType"/>
        <result column="name" property="name"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
        <result column="pic_id" property="picId"/>
    </resultMap>

</mapper>

